body { background-image:url(../../../images/site-bg.png); font-family:Calibri, "Bradley Hand ITC", Verdana; font-size:15px; color:#ffffff;}

h3 { font-size:1.5em; line-height:1; margin-bottom:1em; color:#CC6633; }

img { float:right; border:2px solid #CC6633;margin-left:8px;}

/*headernav*/

#headernav { font-weight:bold; float:right; padding:2px 0 2px 0;}

#headernav a{ text-decoration:none;color:#ffffff;}

#headernav a:hover{ text-decoration:underline;}

/*header*/

#header {height:140px; background:url(../../../images/header.jpg) no-repeat;}

/*nav*/
#sitenav { padding:6px 0px 0px 16px; height:38px; background:url(../../../images/site-nav.jpg) no-repeat; font-weight:bold}

#sitenav a { text-decoration:none;color:#ffffff; padding-right:2px; }

#sitenav a:hover { text-decoration:underline; color:#CC6633 }

p span{color:#CC6633; }

/*middle content*/

#maincontent { background-color:#FFFFFF; color:#333333;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px; }

#sitecontent {padding:6px 6px 6px 10px;}

#homebox {padding:0px 0px 6px 16px;
		height:300px;
		width:610px;
		float:left;
		}
#homebox img{margin:0 0 10px 0;
		}
#sitecontent img{ margin-bottom:12px;}

/*right content*/

#events {background-color:#FFFFFF; color:#333333; width:316px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px; }

#eventstyle h3 { font-size:1.75em; color:#333333; padding:6px 4px 0px 4px;}

/*#eventstyle p span{color:#CC6633; }*/

#events a{ text-decoration:underline; color:#0099FF;}

#events a:hover{ text-decoration:underline; color:#CC6633;}

#eventstyle {padding:6px 16px 6px 16px;}

.eventtitle { font-size:1.1em; }

.eventlongtitle { font-size:1.2em; color:#CC6633; line-height:1.25; margin-bottom:1.25em; }


/*footer*/

#footer{margin:6px 0px 6px 0px; background:url(../../../images/footer-bg.jpg) no-repeat bottom #573A20;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;}

#footer a{ text-decoration:none;color:#ffffff;}

#footer a:hover{ text-decoration:underline; color:#CC6633;}

#footer h1{ color:#ffffff; font-size:20px; font-weight:bold;}

#footerbox1 p{ line-height:4px;}
#footerbox1 p span{color:#CC6633; font-weight:bold; }

#footerbox2 p{ line-height:44px;}
#footerbox2 p span{ vertical-align:middle; font-weight:bold; }
#footerbox2 img{float:left; border:0; }

#footerbox3 p{ line-height:4px;}
#footerbox3 p span{color:#CC6633; font-weight:bold; }

#copywright {padding: auto; text-align:center;}

#tbody tr.even td { background:#fff; }
#box { padding:1.5em; margin-bottom:1.5em; background:#fff;}
